
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-image: url("images/gr_bkgrd_image_white.gif");
    background-repeat: repeat-x bottom; 
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}


/*
body { font-family: verdana; font-size: 12px; }
*/

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
/*    background-image: url("images/gr_bkgrd_image8.gif");  
      remove comment for above line to display image background
*/

    background-repeat: repeat-x bottom; 
	background-position: center top;
}


p { font-family: verdana; font-size: 13px; }

.list ul { font-family: verdana; font-size: 13px; }

#sidebar {
	padding: 5px 0 0 0;
	width: 160px;
	}

#sidebar #nav {
	padding: 8px 10px 0 7px;
	}

.nav a:link {color: #ffffff; text-decoration: none;	}
.nav a:visited {color: #ffffff; text-decoration: none; }
.nav a:hover {color: #3399cc; text-decoration: none; }
.nav a:active {color: #ffffff; text-decoration: none; }
	
#sidebar #nav ul.nav {
	font-size: 14px;
	line-height: 1em;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#sidebar #nav ul.nav li {
	border-bottom: 1px solid #38aed2;
	margin: 0 0 4px 0;
	padding: 0 0 6px 0;
	}

#sidebar #nav ul.nav ul,
#sidebar #nav ul.nav ul li ul {
	font-size: 12px;
	line-height: 1em;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#sidebar #nav ul.nav li ul li {
	border-bottom: none;
	margin: 0 0 0 9px;
	padding: 4px 0 2px 0;
	}
	
#sidebar #nav ul.nav li ul li ul li {
	font-size: 11px;
	border-bottom: none;
	margin: 1px 0 0 18px;
	padding: 2px 0 2px 0;
	}


.subhead { font-family: Verdana; font-size: 12px; font-weight: bold }
.firstwords { font-family: Verdana; font-size: 18px; font-variant: small-caps; font-weight: bold }
.caption {font-family: Verdana; color:#003366; font-size: 12px }
.caption2 {font-family: Verdana; color:#ffffff; font-size: 10px }
.question {font-weight: bold}
.answer {font-weight: 400}
.press {text-align: left}

.lines { line-height: 2.0}
.lines2 { line-height: 1.5}

H1 { color:#003366; font-family: Verdana }

TD.pageHeading, DIV.pageHeading, h_menu {
  font-family: Verdana;
  font-size: 11px;
  font-style: italic;
  font-variant: small-caps;
  color: #003366;
  }

TD.pageHeading, DIV.pageHeading, h1 {
  font-family: Verdana;
  font-size: 13px;
  font-style: italic;
  font-variant: small-caps;
  color: #003366;
  }

TD.pageHeading, DIV.pageHeading, h2 {
  font-family: Verdana;
  font-size: 15px;
  font-weight: bold;
  font-variant: small-caps;
  color: #006699;
  }

TD.pageHeading, DIV.pageHeading, h3 {
  align: left;
  font-family: Verdana;
  font-size: 17px;
  font-weight: bold;
  font-variant: small-caps;
  color: #003366;
  padding-top: 11px;
  }

TD.pageHeading, DIV.pageHeading, h4 {
  align: left;
  font-family: Verdana;
  font-size: 20px;
  font-weight: bold;
  font-variant: small-caps;
  color: #003366;
  padding-top: 10px;
  }


.bodyTextAlert{
	text-align:left;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#FF0000;
	line-height:15px;
	margin-top:0px; 
	}	

.bodyTextOne {
	text-align:left;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:11px;
	margin-top:0px; 
	}

.bodyTextTwo {
	text-align:left;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:12px;
	margin-top:0px; 
	}

.bodyTextThree{
	text-align:left;
	font:13px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:13px;
	margin-top:0px; 
	}	

.bodyTextFour{
	text-align:left;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:15px;
	margin-top:0px; 
	}	

.bodyTextFourOne{
	text-align:left;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:15px;
	margin-right:8px; 
	margin-top:0px; 
    }	

.bodyTextFive{
	text-align:left;
	font:13px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:13px;
	margin-top:0px; 
	}	

.bodyTextSix{
	text-align:left;
	font:16px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:16px;
	margin-top:0px; 
	}	

.bodyTextSix2{
	text-align:left;
	font:16px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:16px;
	margin-top:0px; 
	margin-left:8px; 

	}	

.bodyTextSeven{
    text-align:left;
	font:13px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:13px;
	margin-top:0px; 
	}	

.bodyTextEight{
    text-align:left;
	font:14px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:14px;
	margin-top:0px; 
	}	

.bodyTextEight2{
    text-align:center;
	font:14px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:14px;
	margin-top:0px; 
	}	

.bodyTextEight3{
    text-align:center;
	font:22px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:4px;
	margin-top:0px; 
	}	

.bodyTextNine{
    text-align:center;
	font:13px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:13px;
	margin-top:0px; 
	}	

.bodyTextTen{
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:12px;
	margin-top:0px;
	}	

.bodyTextEleven{
	text-align:left;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:14px;
	margin-top:0px; 
	}	

.bodyTextTwelve{
  text-align:left;
  font-family: Verdana;
  font-size: 13px;
  color: #003366;
  font-weight: bold
  }

.bodyTextTwelve em{
  font-size: 12px;
  font-weight: normal;
  }

.bulletTextArrow{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000000;
	line-height:15px;
	margin-top:0px; 
	list-style-image: url(images/tiny_arrow.gif);
    list-style-type: square;
	}	

.bulletTextArrow1{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000000;
	line-height:15px;
	margin-top:0px; 
	list-style-image: url(images/arrow1.jpg);
    list-style-type: square;
	}	

.bulletTextSquare{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:15px;
	margin-top:0px; 
	list-style-type: square;
	}	

.bulletTextCircle{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:15px;
	margin-top:0px; 
	list-style-type: circle;
	}	
	
.bulletTextDisc{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:15px;
	margin-top:0px; 
	list-style-type: disc;
	}	

.bulletTextFour{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000000;
	line-height:13px;
	margin-top:0px; 
	}	

.bulletTextFive{
	font:2px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-style:italic;
	line-height:16px;
	margin-top:0px; 
	}	

.bulletTextSix{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000000;
	line-height:13px;
	margin-top:0px; 
	}	

.bulletTextFourSpecial{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#FF0000;
	line-height:13px;
	margin-top:0px; 
	}	

.bulletTextTurtle{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000000;
	line-height:13px;
	margin-top:0px; 
	list-style-image: url(images/tiny_turtle.jpg);
    list-style-type: square;
	}	

.bulletTextWhale{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000000;
	line-height:13px;
	margin-top:0px; 
	list-style-image: url(images/tiny_whale.jpg);
    list-style-type: square;
	}	

.bulletTextFlag{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000000;
	line-height:13px;
	margin-top:0px; 
	list-style-image: url(images/diver_down_flag.jpg);
    list-style-type: square;
	}	

.bulletTextFish{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000000;
	line-height:13px;
	margin-top:0px; 
	list-style-image: url(images/tiny_fish.jpg);
    list-style-type: square;
	}	

.bulletTextBow{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000000;
	line-height:35px;
	padding-left: 20px;
	margin-top:0px; 
	list-style-image: url(science/expeditions/2013_nancy_foster/images/nt_bow_sm.jpg);
    list-style-type: square;
	}	

.one { padding-left: 20px; background: url(path/to/image1.png) no-repeat left center; }
.two { padding-left: 20px; background: url(path/to/image2.png) no-repeat left center; }


.bulletTextHome{
	font:10px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000000;
	text-decoration:none;
	line-height:12px;
	margin-top:0px;
	}	

.bulletTextHomeSpecial{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#FF0000;
	line-height:12px;
	margin-top:0px; 
	}	

.captionText{
  font-family: Verdana;
  font-size: 15px;
  font-weight: bold;
  font-variant: small-caps;
  color: #006699;
  }

.calendar{
  text-align:left;
  font-family: Verdana;
  font-size: 11px;
  font-weight: bold;
  font-variant: small-caps;
  color: #006699;
  }

.faqsTextOne{
	font:13px Verdana, Arial, Helvetica, sans-serif;
	color:#000066;
	line-height:15px;
	margin-top:0px; 
	}	

.dateText{
	font:10px Verdana, Arial, Helvetica, sans-serif;
  	text-align:center;
	color:#38aed2;
	line-height:10px;
	margin-top:0px; 
	}	

.decimalList{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:15px;
	margin-top:0px; 
	list-style-type: decimal;
	}	

.decimalList2{
	text-align:left;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:15px;
	margin-top:0px; 
	list-style-type: decimal;
	}	

.footerTextOne{
    text-align:left;
	font: 9.5px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	margin-top:0px; 
	}	

.footerTextTwo{
    text-align:left;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	margin-top:0px; 
	}	

.imageTextLeft{
	text-align:left;
	vertical-align:top;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:10px;
	margin-top:0px; 
	padding-left:4px; 
	}	

.imageTextLeft2{
	text-align:left;
	vertical-align:top;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:10px;
	margin-top:0px;
	padding-left:4px; 
	}	

.imageLeftMiddle{
    vertical-align: middle;
	align: left;
	text-align:left;
}

.imageRightMiddle{
    vertical-align: middle;
	align: right;
	text-align:right;
}

.imageTextCenter{
	text-align:center;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:10px;
	margin-top:0px; 
	}	

.imageTextCenter2{
	text-align:center;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:12px;
	margin-top:0px; 
	}	

.imageTextCenter3{
	text-align:center;
	font:14px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
 	font-variant:small-caps;
	color:#be1639;
	line-height:14px;
	margin-top:0px; 
	}	

.imageTextRight{
	text-align:right;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:10px;
	margin-top:0px; 
	}	

.italicTextLeft{
	text-align:left;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color:#000000;
	line-height:10px;
	margin-top:0px; 
	}	

.logoText{
    text-align:left;
	font:8px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	line-height:10px;
	margin-top:0px; 
	}	
	
.numberTextFour{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:15px;
	margin-top:0px; 
	}	

.lowerAlphaList{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:15px;
	margin-top:0px; 
	list-style-type: lower-alpha;
	}	

.upperAlphaList{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000000;
	line-height:16px;
	margin-top:0px; 
	list-style-type: upper-alpha;
	}	

.listTextDecimal{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:15px;
	margin-top:0px; 
	list-style-type: decimal;
	}	

.missionMenuText{
	text-align:center;
	font:13px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:14px;
	margin-top:0px; 
	}	

.photoGalleryText{
	text-align:center;
	font:14px Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	line-height:15px;
	margin-top:0px; 
	}	

#menu-outer {
	height: 84px;
	background: url(images/bar-bg.gif) repeat-x;
}

.table {
	display: table;
	margin: 0 auto;
}

ul#horizontal-list {
	min-width: 550;
	list-style: none;
	padding-top: 5px;
}

ul#horizontal-list li {
	display: inline;
}

#menuListHorizontal li a {
	display: block;    
	height: 2em;   
	line-height: 2em;   
	padding: 0 1.0em;    
	text-decoration: none;
	}
#menuListHorizontal ul {   
    position: absolute;    
	display: none;
	z-index: 999;
	}	
#menuListHorizontal ul li a {  
   width: 550px;
   }	
#menuListHorizontal li:hover ul { 
   display: block;
   }	
	


.orderedListNumber{
	text-align:left;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:15px;
	margin-top:0px; 
	}	

.sanctuaryNewsText{
	font:10px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	color:#000000;
	text-decoration:none;
	line-height:12px;
	margin-top:0px;
	}	

.sanctuaryNewsText1{
	font:10px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align: text-top;
	color:#000000;
	text-decoration:none;
	line-height:3.0em;
	margin-top:0px;
	}	

.sanctuaryNewsText2{
	font:18px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	color:#a50c00;
	text-decoration:none;
	line-height:20px;
	margin-top:0px;
	}	


.sanctuaryNewsText3{
	font:14px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	color:#a50c00;
	text-decoration:none;
	line-height:20px;
	margin-top:0px;
	}	

.sanctuaryCouncilText{
	font:13px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	color:#ff0000;
	text-decoration:none;
	font-weight: bold;
	line-height:13px;
	margin-top:0px;
	}	

.sanctuaryCouncilText2{
	font:13px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	color:#000000;
	text-decoration:none;
	font-weight: bold;
	line-height:13px;
	margin-top:0px;
	}	

.tableHeadOne{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
 	font-variant:small-caps;
	text-align:center;
	line-height:0px;
	margin-top:10px; 
	margin-bottom:10px; 
	halign:center; 
	}	

.tableText{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:left;
	line-height:12px;
	margin-top:0px; 
	margin-bottom:0px; 
	}	

.tableTextCenter{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:center;
	line-height:12px;
	margin-top:0px; 
	margin-bottom:0px; 
	}	

.tableTextTop{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	vertical-align: top;
	text-align:left;
	line-height:0px;
	margin-top:1px; 
	margin-bottom:1px; 
	}	

.tableTextMiddle{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	vertical-align: middle;
	text-align:left;
	line-height:11px;
	margin-top:4px; 
	margin-bottom:4px; 
	}	

.tableTextBoldMiddle{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	vertical-align: middle;
	font-weight:bold;
	text-align:left;
	line-height:11px;
	margin-top:4px; 
	margin-bottom:4px; 
	}	

.titleTextFive{
	text-align:left;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:15px;
	margin-top:0px; 
	}	

.titleTextFour{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:15px;
	margin-top:0px; 
	}	

.titleTextThree{
	text-align:left;
	font:13px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:15px;
	margin-top:0px; 
	}	

.titleTextTwo{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:15px;
	margin-top:0px; 
	}	

.videoTextLeft{
	text-align:left;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:12px;
	margin-top:0px; 
	}	

.welcomeText{
    text-align:left;
	font:14px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	line-height:15px;
	margin-top:0px; 
	}	

.welcomeLink{
    font:10px Verdana, Arial, Helvetica, sans-serif;
  	text-align:center;
	color:#ffffff;
	line-height:11px;
	margin-top:0px; 
	}	

#roundCorner{
	border-radius: 10px;
    -khtml-border-radius: 10px;	
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

#roundCornerFrame{
	background-color: #345d93;
	border-radius: 20px;
    -khtml-border-radius: 20px;	
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border: 0px solid #000;
    padding: 12px; 
}

#roundCornerFrameSm{
	background-color: #345d93;
	border-radius: 10px;
    -khtml-border-radius: 10px;	
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border: 0px solid #000;
    padding: 6px; 
}

#roundCornerFrameOff{
	background-color: #0f55c0;
	border-radius: 10px;
    -khtml-border-radius: 10px;	
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border: 0px solid #000;
    padding: 6px; 
}

.offsite a:link {color:#003366}
.offsite a:visited {color:#003366}
.offsite a:hover {color:#ff0000}
.offsite a:active {color:#003366} 


.def A:link {background: none; color:#0066CC; font-family: Verdana; font-weight:400;}
.def A:visited {background: none; color: #0066CC; font-family: Verdana}
.def A:hover {color: #5EC7F3; background: none; font-family: Verdana}
.def A:active {background: none; color: #0066CC; font-family: Verdana}


.news a:link {color: #38aed2}
.news a:visited {color: #38aed2}
.news a:hover {color: #3399cc}
.news a:active {color: #38aed2}

/* the three lines below removes underline from ALL links */

a {text-decoration:none}
//


@media handheld { background: white; color: black }
@page {size: landscape; }
